@charset "utf-8";

html[lang='zh'] body,html *[lang='zh'],
h1, h2, h3, h4, h5, h6{font-family:'Open Sans',Helvetica,'华文细黑',STXihei,'微软雅黑','Microsoft YaHei', Arial,sans-serif; font-weight:400;}
.dash > li,
.location{font-weight:400;}

#search,
#footer .link,
.linksite,
.global2,
#font_control{display:none;}

.logo{line-height:170%; font-size:32px; letter-spacing:-1px;}

#top .global {text-transform:uppercase;  font-family:'Noto Sans KR', 'sans-serif';}
#top .global > li:first-child{width:180px;}
#top .global > li > a:before{display:none;}
#top .global > li:last-child > a:after{content:''; display:inline-block; width:10px; height:6px; margin:3px 0 0 5px; vertical-align:middle; transition:0.3s ease; background:url(/images/common/bg_bullet.png) no-repeat 0 -549px;}
#top .global > li:last-child > a.on:after{transform:rotate(-180deg); margin-top:0;}

.sns{padding:0;}

#topmenu{padding:0;}
#topmenu > li{width:25%;}
#topmenu li .menu{height:180px;}

#footer{padding:43px 0;}
#footer address{margin:0 0 8px;}

#submenu .sm_tit{display:table; line-height:100%; padding:0 5px; box-sizing:border-box;}
#submenu .sm_tit h2{line-height:120%;}
#submenu .depth2 > li{display:table; position:relative; height:59px; width:100%;}
#submenu .depth2 > li > a{display:table-cell; position:static; line-height:100%; padding-right:30px; vertical-align:middle;}
#submenu .depth2 > li > a:before{top:29px;}

#subVisual .slogan div{letter-spacing:-1px; font-weight:400;}

@media screen and (max-width:1024px) {
	.logo{font-size:25px;}

	.global > li .current{line-height:36px;}
	.global > li:last-child:before{display:block;}
	.global:before{content:''; position:absolute; bottom:0; left:0; width:100%; height:1px; background:#ddd;}

	#footer{padding:33px 10px; text-align:center;}
	#footer .sns{padding:0 0 15px;}

	#subVisual .slogan div{letter-spacing:-1px;}
}
@media screen and (max-width:768px) {
	.logo{top:11px; font-size:20px; letter-spacing:-1px;}
	.logo img{height:32px;}

	#footer{padding:25px 10px; font-size:14px;}
}
@media screen and (max-width:568px) {
	.logo strong{display:none;}

	#footer{font-size:13px;}
}
@media screen and (max-width:400px) {
	.logo{line-height:33px; font-size:18px;}
	.logo img{height:30px;}

	#footer{padding:22px 10px; font-size:12px;}
}